*{font-family: Vedana sans-serif;}

.full-screen{
    width: 100%;
    min-height: 100vh;
}

.background-image-video{
    object-fit: cover;
    width: 100%; height: 100%;
    overflow: hidden;
}

.smoke-screen{
    position: absolute; 
    background-color: rgba(0,0,0, 0.6);
    width: 100%; height: 100%;
    color: white;
}

.light-smoke-screen{
    position: absolute; 
    background-color: rgba(0,0,0, 0.4);
    width: 100%; height: 100%;
    color: white;
}


.section{
    margin: 1.5em;
}

.tag-line{
    display: inline-block;
    font-size: 1.2em;
}

.content-section{
    padding-top: 2.5em;
}

.learn-more-btn{
    transition: 0.5s;
    background-color: rgba(0,0,0,0);
    color: white;
}
.learn-more-btn:hover{
    background-color: white;
}

.aboutus-icons{
    width:100px; height: 100px;
    color: #1b4f84;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0%);
}

.justified-text{
    text-align: justify;
}

.card-text{
    text-align: justify;
}
.ImageStyle{
    float: left;
    margin-right: 2rem;
}
.cursor1{
    cursor: pointer;
}
.cursor{
    cursor: default;
}